/* ab 07.2026 Contao5.7 */

/* Slider neu  */
.home-slider figcaption{
	margin-top: -30%;
	margin-bottom: 20%;
	height: 30%;
	
}


.textshadow1{background:none;}
.swiper-button-prev, .swiper-button-next {color: white;}

.bgStyle_cover figure{
	background-size: contain;
	max-width: 100%;
}
/* rundes Bild unter dem Slider  */
.absolute-pic{
	z-index:100;
}
	
	

@media screen and (max-width: 780px){
	.home-slider figcaption{margin-bottom: 5%;}
}
@media screen and (max-width: 520px){
	.home-slider figcaption{margin-bottom: 0%;}
	.InsideOut-dark h1 {font-size: 32px;}
	.InsideOut-dark h2 {font-size: 20px;}
	.InsideOut-dark p {font-size: 20px;}
	.absolute-pic img {width: 72px!important;}
	.absolute-pic {top: -8%;}
}



.ich_liste ul li{
	margin-left:2em;
	font:2.3em/2.0em Pompiere;
	list-style-image:url("../../FrisoerSteinberger/Layout/Logo/Logo_Kaemme30x30.png");
}
